QTWebkit

From WebOS Internals
Revision as of 10:43, 15 February 2012 by Halfhalo (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Required packages for installation on ubuntu 11.10 x64 server:

QT:

Configure:

ia32-libs libgl1-mesa-dev libglib-dev libc6-dev-i386 libsqlite3-dev g++-multilib binutil-multiarch libglib2.0.0 libglib2.0-dev libsqlite-dev sqlite libxext-dev libgl1-mesa-dev x11proto-gl-dev


Make:

libfreetype6 libfreetype6-dev gdb freeglut3-dev

Webkit (WIP):

bison autoconf gperf libicu-dev libgail-3-dev libsoup2.4-dev